@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'beach_bound_scriptregular';
    src: url('../fonts/beach_bound_script-webfont.woff2') format('woff2'),
         url('../fonts/beach_bound_script-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body{margin: 0 0 0 0; padding: 0 0 0 0; background-color: #FFAFC8; color:#0F2F68; font-family: "Manrope", sans-serif; font-weight: 700; line-height: 1.2; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}

h1, h2, h3, h4, h5, h6, ul, li, a, p, figure{
padding: 0 0 0 0; margin: 0 0 0 0; list-style-type: none; font-weight: inherit; font-size: inherit; line-height: inherit;}
img{display: block; max-width: 100%; height: auto; border: 0; border: none;}

h1, h2, h3, h4, h5, h6 {
  font-family: "Manjari", sans-serif; font-weight: 700;
}

.ff-Beach-Bound-Script {
    font-family: 'beach_bound_scriptregular';
}

.display-1{font-size: 88.19px; line-height: 1.1; font-weight: 400;}
.h2{font-size: 58.17px; line-height: 1;}
.h2-md{font-size: 54.82px;}
.h2 .ff-Beach-Bound-Script{font-size: 101.46px; line-height: inherit;}
.h2 .marca-registrada{font-size: 26px; line-height: normal; vertical-align: super;}


.btn{cursor: pointer;color: #FFFFFF; text-decoration: none; text-align: center; background-color: #991642; text-transform: uppercase; border: none; border-radius: 50px; display: inline-flex; align-content: center; justify-content: center; flex-wrap: wrap; transition: color .15s ease-in-out, background-color .35s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; height: 72px; padding: 0 36px; font-size: 18px; letter-spacing: 1.6px;}
.btn:hover{background-color: #7b1135;}

.text-uppercase{text-transform: uppercase !important;}
.text-left{text-align: left !important;}
.text-center{text-align: center !important;}

.d-none{display: none !important;}
.d-block{display: block !important;}
.d-inline-block{display: inline-block!important;}
.d-flex{display: flex !important;}

.justify-content-center{justify-content: center;}
.position-relative{position: relative;}


.fw-300{font-weight: 300;}
.fw-400{font-weight: 400;}
.fw-500{font-weight: 500;}
.fw-600{font-weight: 600;}
.fw-700{font-weight: 700;}

.color-ffffff{color: #FFFFFF !important;}
.color-0F2F68{color: #0F2F68 !important;}
.color-CD4274{color: #CD4274 !important;}

.mb-16{margin-bottom: 16px;}
.mb-32{margin-bottom: 32px;}
.mb-64{margin-bottom: 64px !important;}

.lh-0{line-height: 0 !important;}

.pt-128{padding-top: 128px;}
.pt-64{padding-top: 64px;}
.pt-32{padding-top: 32px;}

.pb-128{padding-bottom: 128px;}
.pb-64{padding-bottom: 64px;}
.pb-32{padding-bottom: 32px;}

.section{width: 100%; position: relative;}
.container{margin: 0 auto; padding-left: 16px; padding-right: 16px;}
.section-title{margin-bottom: 0;}
.pretitle{font-size: 20.77px; letter-spacing: 4px; margin-bottom: -10px;}
.subtitle{font-size: 18px; margin-top: 16px;}


.main-header{width: 100%; position: absolute; top: 0; left: 0; z-index: 999; padding: 56px 0;}
.main-header .header-content{max-width: 1124px; margin: 0 auto; padding: 0 16px; position: relative;}
.main-header .header-content .header-logos{display: flex; justify-content: flex-start; align-items: center;}
.main-header .header-content .header-logos .divider{width: 2px; height: 60px; background-color: #FFFFFF; margin: 0 24px;}
.main-header .header-logo{height: 37px; width: auto;}
.main-header .header-logo-cipharma{height: 29.68px; width: auto; margin-top: 4px;}

.main-header.main-header-fixed{position: fixed; padding: 16px 0 !important;}
.main-header.main-header-fixed .header-content{padding: 16px 32px; -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px); background-color: rgb(205,66,116, 0.8); border-radius: 50px;}
.main-header.main-header-fixed .header-content .menu-toggle{top: 22px; right: 20px;}

.main-hero{position: relative; width: 100%; min-height: calc(100vh + 85px); padding: 0 0 0 0; display: flex ; align-items: center; justify-content: center; background: rgba(205, 66, 116, 0);
background: linear-gradient(180deg, rgba(205, 66, 116, 0.50) 0%, rgba(205, 66, 116, 0.50) 50%);}
.main-hero .bg-image{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: url(../images/bg-hero.webp); background-position: center center; background-size: cover; background-repeat: no-repeat; opacity: 0.43;}
.main-hero .hero-wrapper{position: relative; display: flex ; align-items: center; justify-content: space-between; flex-wrap: wrap; max-width: 1220px; margin: 0 auto; flex: 1; padding: 0 16px; margin-top: -85px;}
.main-hero .hero-wrapper .hero-content{flex: 1;}
.main-hero .hero-content .logo{max-width: 438.37px; height: auto;}
.main-hero .display-1 .ff-Beach-Bound-Script{font-size: 145.47px; }
.main-hero .link-scroll{position: absolute; bottom: 103px; text-decoration: none; color: #FFFFFF; font-size: 14px; font-weight: 700; display: flex; flex-direction: column; align-items: center;}
.main-hero .link-scroll span{letter-spacing: 2px; margin-bottom: 18px;}
.main-hero .link-scroll .icon-arrow{width: auto; height: 42px;}
.main-hero .hero-bottom{position: absolute; bottom: -1px;  z-index: 5;}
.main-hero .hero-bottom .st0{fill: #FFAFC8;}
.main-hero .hero-content .line{position: absolute; width: 114%; top: 45px; left: -13px; height: auto;}
.main-hero .destello{max-width: 100%; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); height: 100%;}

#que-es-viasek{display: flex; align-items: stretch; flex-wrap: wrap;}
#que-es-viasek .grid{display:grid; grid-template-columns: repeat(2, 1fr); gap: 100px; max-width: 1020px; margin: 0 auto;}
#que-es-viasek .about-image{position: relative;}
#que-es-viasek .about-image .img-pack{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 111%;}
.about-content-wrapper{margin: 0 auto;}
#que-es-viasek .about-content{display: flex; align-items: center;}
#que-es-viasek .about-content .h2{font-size: 54.94px; line-height: 1; margin-bottom: 16px;}
#que-es-viasek .about-content p{font-size: 20.77px; line-height: normal; margin-bottom: 28px;}
#que-es-viasek .about-content p:last-child{margin-bottom: 0;}
#que-es-viasek .about-content .specs-wrap{margin-top: 32px;}
#que-es-viasek .about-content .specs-item{display: flex;}
#que-es-viasek .about-content .specs-item p{font-size: 23.06px; border-bottom: solid 1px #FFFFFF; width: 100%; padding-bottom: 12px; margin-bottom: 6px; margin-top: 6px; padding-left: 7px;}
#que-es-viasek .about-content .specs-item:last-child p{border-bottom: none;}
#que-es-viasek .about-content .specs-item .icon{width: 14.61px; height: auto; margin-right: 17px; margin-top: -13px; margin-left: 8px;}
#que-es-viasek .destello{width: 67%; position: absolute; top: 0; left: 0; height: auto;}

.gotas-wrapper{max-width: 900px; margin: 0 auto;}
.container-content{position: relative;}
.container-content .img-gota{opacity: 0.8;}
.container-content .content{position: absolute; top: 33%; left: 20%;}
.container-content .content h3{font-size: 42.09px;}
.container-content .content p{font-size: 19.43px; line-height: normal;}
.container-content-last{position: relative; margin-top: 71px; margin-left: -32px;}
.container-content.container-content-last .content h3{font-size: 34.67px;}
.container-content.container-content-last .content p{font-size: 18px;}
.container-content.container-content-last .content{position: absolute; top: 36%; left: 27%;}

#que-contiene-viasek-gel .section-title{margin-bottom: 40px;}
#que-contiene-viasek-gel h4{font-size: 30px; margin: 38px 0 60px 0;}
#que-contiene-viasek-gel .grid-4{display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; max-width: 950px; margin: 0 auto;}
#que-contiene-viasek-gel .grid-4 .grid-4-item figure{margin-bottom: 8px;}
#que-contiene-viasek-gel .grid-4 .grid-4-item figure img{max-width: 155px; margin: 0 auto;}
#que-contiene-viasek-gel .grid-4 .grid-4-item h3{font-size: 22px; font-family: "Manrope", sans-serif; margin-bottom: 14px;}
#que-contiene-viasek-gel .grid-4 .grid-4-item p{font-size: 15px; font-weight: 700; line-height: normal;}

#etapas-de-la-vida .section-title{margin-bottom: 75px;}
.grid-etapas{display: flex; flex-wrap: wrap; justify-content: center; gap: 28px 48px; max-width: 774px; margin: 0 auto;}
.grid-etapas .item{width: calc(33.33% - 32px);   position: relative; perspective: 1000px;}
.grid-etapas .item-inner{transition: transform 0.8s; transform-style: preserve-3d;}
.grid-etapas .item .content{padding: 32px 14px 26px 14px;}
.grid-etapas .item .item-front{border-radius: 17px; background-color: #FFD9E5; }
.grid-etapas .item h3{margin-bottom: 10px;}
/* .grid-etapas .item .item-back{opacity: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #FFD9E5; transition: .3s; padding: 32px 14px 26px 14px; display: flex; justify-content: center; align-items: center; flex-direction: column;} */
.grid-etapas .item .item-back p{font-size: 14px;}
.grid-etapas .item h3{font-weight: 800; font-size: 16px; font-family: "Manrope", sans-serif;}
.grid-etapas .item .more-info{display: flex; justify-content: center; align-items: center; color: #CD4274; font-size: 12.22px; font-weight: 800;}
.grid-etapas .item .more-info svg{width: 23px; margin-left: 8px;}
/* .grid-etapas .item:hover .item-back{opacity: 1;} */
#etapas-de-la-vida .destello{width: 67%; position: absolute; top: 0; left: 0; height: auto;}

.grid-etapas .item:hover .item-inner,
.grid-etapas .item.flipped .item-inner { /* ".flipped" es para el control con JS (opcional) */
    transform: rotateY(180deg);
}
.grid-etapas .item-front, .grid-etapas .item-back {
  
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Oculta la cara trasera del elemento durante la rotación */
    backface-visibility: hidden; /* Oculta la cara trasera del elemento durante la rotación */
    box-sizing: border-box;
    border-radius: 17px; background-color: #FFD9E5; box-shadow: 0 2px 1px rgb(0,0,0, 0.15);
}
.grid-etapas .item-front {
    z-index: 2; /* Asegura que esté al frente inicialmente */
}
.grid-etapas .item-back{transform: rotateY(180deg); position: absolute; top: 0; padding: 32px 14px 26px 14px; display: flex; justify-content: center; align-items: center; flex-direction: column; } 


#beneficios .section-title{margin-bottom: 75px;}
.grid-beneficios{display: flex; flex-wrap: wrap; justify-content: center; gap: 55px 25px; max-width: 1020px; margin: 0 auto;}
.grid-beneficios .item{width: calc(20% - 25px);}
.grid-beneficios .item figure{margin-bottom: 21px;}
.grid-beneficios .item figure img{max-width: 100px; margin: 0 auto;}
.grid-beneficios .item h3{text-align: center; font-size: 17px; line-height: normal;}
#beneficios .destello{width: 67%; position: absolute; top: 0; left: 0; height: auto;}

#modo-de-uso .section-title{margin-bottom: 40px;}
.grid-uso{display:grid; grid-template-columns: repeat(3, 1fr); gap: 27.47px; max-width: 737px; margin: 0 auto;}
.grid-uso .item{border-radius: 25px; padding: 28px 14px 36px 14px;
  background: #FFF5F8;
background: linear-gradient(180deg, rgba(255, 245, 248, 0.30) 0%, rgba(255, 255, 255, 0.30) 77%);}
.grid-uso .item figure{padding: 0 14px 35px 14px;}
.grid-uso .item figure .icon{width: 86%; height: auto; margin: 0 auto;}
.grid-uso .item h3{font-family: "Manrope", sans-serif; font-size: 21px; letter-spacing: 3.885px; line-height: normal; margin-bottom: 14px;}
.grid-uso .item p{font-size: 14px; font-weight: 700; line-height: 18px;}
#modo-de-uso .info{border-radius: 50px; background-color: rgba(254, 96, 193, 0.31); max-width: 808px; margin: 0 auto; margin-top: 40px;}
#modo-de-uso .info span{font-size: 16.94px; padding: 14px 0;}


.news-grid{display: flex; justify-content: center; max-width: 1048px; margin: 0 auto;}
.news-grid > div{flex-basis: 100%; display: flex; justify-content: center; position: relative;}
.news-grid .img-news{width: 100%; max-width: 461px;}
.news-grid .img-gota{width: 100%; max-width: 479px; height: auto;}
.news-grid .content{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: max-content;}
.news-grid .content .h2{font-size: 135.34px}
.news-grid .content p{font-size: 28.14px;}
.news-grid .content .img-pack{max-width: 303px; margin: 0 auto; margin-bottom: -93px;}
#news .destello{width: 67%; position: absolute; top: 0; right: 0; height: auto;}



#faq .section-title{margin-bottom: 46px;}
#faq .section-title .h2{font-family: "Manrope", sans-serif; font-size: 21.23px; letter-spacing: 12.5px;}
#faq .img-faq{width: calc(100% + 32px); max-width: inherit; margin-left: -16px;}

/*ACCORDIO.N*/
.accordion{border: 1px solid #DCDDDE; border-radius: 28px; overflow: hidden; width: 100%; max-width: 721px; margin: 0 auto; position: absolute; margin-top: -275px; z-index: 2; z-index: 2; left: 50%; transform: translateX(-50%);}
.accordion-item{border-bottom: 1px solid #DCDDDE;}
.accordion-item:last-child{border-bottom: none;}
.accordion-header {
      background-color: #FFFFFF;
      color: #0F2F68;
      padding: 38px 38px 36px 50px;;
      cursor: pointer;
      user-select: none;
      display: flex;
      justify-content: space-between;
      align-items: center;
      transition: background-color 0.3s ease;
}
.accordion-header .h3{font-size: 24.5px; color: #0F2F68; line-height: normal; font-family: Sora, sans-serif; font-weight: 400;}
    .accordion-header:hover {
      background-color: inherit;
    }
    .accordion-header.active{background-color: #FF97C6; color: #0F2F68;}
.accordion-header.active .h3{color: #0F2F68;}

    .accordion-body {
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.3s ease, padding 0.3s ease;
      padding: 0 38px 0 50px;
      background-color: #FF97C6;
    }
.accordion-body p{color: #0F2F68; margin-bottom: 0; font-family: Sora, sans-serif; font-weight: 400; font-size: 16.53px;}
.accordion-body.open{max-height: inherit; padding: 0 38px 31px 50px;}
.accordion-icon{transition: transform 0.3s ease; margin-left: 15px;}
.accordion-icon.rotate{transform: rotate(90deg);}
.accordion-icon.rotate svg path{fill: #0F2F68 !important;}


.main-footer{background-color: #FE60C1; color: #FFFFFF; text-align: center; padding-left: 16px; padding-right: 16px;}
.logo-footer{max-width: 1220px; height: auto;}
.fotter-content{max-width: 1220px; margin: 0 auto; margin-top: 36px; padding: 0 16px; display: flex ; justify-content: space-between;}
.footer-logo-cipharma{width: 160px; height: auto;}
.main-footer .nav-redes ul{display: flex;}
.main-footer .nav-redes ul li{margin-right: 6px;}
.main-footer .nav-redes ul li:last-child{margin-right: 0;}
.main-footer .nav-redes ul li a{display: flex; align-items: center; justify-content: center; width: 32px; height: 32px; border: solid 1px #FFFFFF; border-radius: 50%; background-color: #FFFFFF;}
.main-footer .nav-redes ul li a svg{height: 14px; width: auto;}
.fotter-content .footer-info{display: flex; text-align: left; margin-top: 12px;}
.fotter-content .footer-info > div{margin-right: 52px; font-size: 14px !important;}
.fotter-content .footer-info > div:last-child{margin-right: 0;}
.fotter-content .footer-info p{font-size: 14px;}
.fotter-content h6{text-transform: uppercase; font-family: Sora, sans-serif; letter-spacing: 2px; font-weight: 600; margin-bottom: 8px;}
.fotter-content a{color: #FFFFFF; text-decoration: none;}

/*LOADING*/
#preloader{position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #DA94AB;
    background: linear-gradient(36deg, rgba(218, 148, 171, 1) 0%, rgba(253, 223, 233, 1) 100%); z-index: 9999;}
#status{display: inline-block; position: relative; width: 80px; height: 80px; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.loader, .loader:before, .loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  animation-fill-mode: both;
  animation: bblFadInOut 1.8s infinite ease-in-out;
}
.loader {
 display: block;
  color: #FFF;
  font-size: 7px;
  position: relative;
  text-indent: -9999em;
  transform: translateZ(0);
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}

@keyframes bblFadInOut {
  0%, 80%, 100% { box-shadow: 0 2.5em 0 -1.3em }
  40% { box-shadow: 0 2.5em 0 0 }
}
    
/* Ocultar preloader con transición */
#preloader.fade-out {
    opacity: 0;
    transition: opacity 0.5s ease-out;
    pointer-events: none;
}
/*LOADING*/



/* Botón hamburguesa */
.bg-nav{z-index: -1; position: absolute; transform: rotate(180deg); object-fit: cover; width: 100%; height: 100%; max-width: inherit; top: 0; left: 0;}
.menu-toggle {
  position: absolute;
  top: 5px;
  right: 16px;
  width: 46px;
  height: 46px;
	border-radius: 50%;
  background: #FFFFFF;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1001;
  cursor: pointer;
}

.menu-toggle .bar {
  position: absolute;
  width: 18px;
  height: 2px;
  background-color: #0F2F68;
  border-radius: 2px;
  transition: all 0.3s ease;
}

.menu-toggle .top {
  transform: translateY(-7px);
}

.menu-toggle .middle {
  transform: translateY(0);
}

.menu-toggle .bottom {
  transform: translateY(7px);
}

.menu-toggle.active .top {
  transform: rotate(45deg);
}

.menu-toggle.active .middle {
  opacity: 0;
}

.menu-toggle.active .bottom {
  transform: rotate(-45deg);
}

/* Menú móvil */
body.menu-open { overflow: hidden; }
.mobile-menu{overflow: hidden; position: fixed; top: 0; left: 0; width: 100%; height: 100vh; height: 100dvh; display: flex; flex-direction: column; justify-content: center; align-items: end; opacity: 0; pointer-events: none; transition: opacity 0.8s ease; z-index: 998; background-color: #FFAFC8;}

.mobile-menu-container{max-width: 1124px; width: 100%; margin: 0 auto; display: flex; justify-content: end;}

.mobile-menu .svg-flash{position: absolute; width: 67%; right: 0; bottom: 0;}
.mobile-menu .svg-gota{position: absolute; left: 0; bottom: 0; width: auto; height: 65%;}

.mobile-menu.active {
  opacity: 1;
  pointer-events: auto;
}

.menu-items{list-style: none; padding: 0; margin: 0; text-align: left; position: relative; z-index: 2;}

.menu-items li {
  overflow: hidden; /* para “recortar” el a */
  margin: 24px 0;
}

/* Enlaces */
.menu-items a {
  display: inline-block;
  opacity: 0;
  transform: translateY(20px);
  transition: 0.4s;
	font-family: 'Fredoka One', sans-serif;
  font-size: 36px;
  font-weight: 700;
  color: #0F2F68;
  text-decoration: none;
}
.menu-items a:hover {
  color: #FD00B6;
}

.menu-items a.fade-in {
  opacity: 1;
  transform: translateY(0);
}
.menu-items a.fade-out {
  opacity: 0;
  transform: translateY(20px);
}

.mobile-menu:not(.active) a {
  transition-delay: 0s !important; /* Sin demora para empezar */
  opacity: 0;
  transform: translateY(20px);
}

.logo-menu{position: absolute; bottom: 8px; opacity: 0.4; max-width: 1220px; width: 100%; height: auto;}

.goverlay{background-color: rgb(137, 9, 52, 0.80) !important; -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px);}
.gnext, .gprev{opacity: 0; display: none;}

[data-aos="fade-only"] {
  opacity: 0;
  transition-property: opacity;
}

[data-aos="fade-only"].aos-animate {
  opacity: 1;
  animation: aos-fade-only 1s ease both;
}

@media (max-width: 1124px){
  .main-header .header-content{max-width: calc(100% - 32px);}

   .news-grid{flex-direction: column;}
   .news-grid .img-news{display: none;}

   .accordion{margin-top: -175px;}
}

@media (max-width: 992px){
	.fotter-content .footer-info{flex-direction: column; text-align: center;}
	.fotter-content .footer-info > div{margin-right: 0; margin-bottom: 32px;}
	.fotter-content{justify-content: inherit; flex-direction: column; align-items: center;}
	.footer-logo-cipharma{margin-bottom: 32px;}
	.main-footer .nav-redes ul{display: inline-flex;}
}

@media (max-width: 820px) and (orientation: portrait){
}

@media (max-width: 825px){
	
	.mobile-menu-container{justify-content: start; max-width: 80%;}

  .display-1{font-size: 58.19px;}
  .main-hero .display-1 .ff-Beach-Bound-Script{font-size: 115.47px;}
  .main-hero .hero-content .logo{max-width: 280.37px;}
	
  #que-es-viasek .grid{grid-template-columns: repeat(1, 1fr);}

  .gotas-wrapper{flex-direction: column;}

  #que-contiene-viasek-gel .grid-4{grid-template-columns: repeat(1, 1fr);}

  .grid-etapas .item{width: calc(100% - 32px);}
  .grid-etapas .item figure img{width: 100%;}

 
 

  .grid-beneficios .item{width: calc(50% - 25px);}

  .grid-uso{grid-template-columns: repeat(1, 1fr);}
	

  #que-es-viasek .grid, .gotas-wrapper, #que-contiene-viasek-gel .grid-4, .grid-etapas, .grid-beneficios, .grid-uso{max-width: 500px;}
  .container-content-last{margin-top: 0;}

	
  .accordion{max-width: 620px; margin-top: -100px;}
	.accordion-header{padding: 28px 28px 18px 28px;}
	.accordion-header .h3{font-size: 22px;}
	.accordion-body{padding: 0 30px 0 30px;}
	.accordion-body.open{padding: 0 30px 31px 30px;}
}

@media (max-width: 675px){
  .mb-64{margin-bottom: 42px !important;}
	
  .h2{font-size: 36.17px;}
  .h2 .ff-Beach-Bound-Script{font-size: 57.46px;}
	
	.menu-items a{font-size: 24px;}

  .main-hero{min-height: calc(100dvh + 20px);}
  .display-1{font-size: 35.19px;}
  .main-hero .display-1 .ff-Beach-Bound-Script{font-size: 67.47px; line-height: 0.97;}
  .main-hero .hero-wrapper{margin-top: -45px;}
  .main-hero .hero-content .logo{max-width: 175.37px;}
  .main-hero .hero-content .line{width: 100%; top: 25px; left: 0px;}
  .main-hero .link-scroll{font-size: 10px; bottom: 50px;}
  .main-hero .link-scroll .icon-arrow{height: 25px;}
	
	.main-header{padding: 24px 0;}
	.main-header .header-logo{height: 16px;}
	.main-header .header-content .header-logos .divider{width: 1px; height: 26px; margin: 0 12px;}
	.main-header .header-logo-cipharma{height: 22px;}
	.menu-toggle{top: -10px;}
	.main-header.main-header-fixed .header-content{padding: 16px 24px;}
	.main-header.main-header-fixed .header-content .menu-toggle{top: 6px; right: 7px;}

  #que-es-viasek .grid, .gotas-wrapper, #que-contiene-viasek-gel .grid-4, .grid-etapas, .grid-beneficios, .grid-uso{max-width: 300px;}

  #que-es-viasek .grid{gap: 50px;}
  #que-es-viasek .about-content .h2{font-size: 41.94px; margin-bottom: 15px;}
  #que-es-viasek .about-content p{font-size: 16.77px; margin-bottom: 16px;}
  #que-es-viasek .about-content .specs-item p{font-size: 17px; padding-left: 4px}
  #que-es-viasek .about-content .specs-item .icon{width: 11px; margin-right: 12px; margin-left: 0; margin-top: -13px;}

  .container-content .content h3{font-size: 25px !important;}
  .container-content .content p{font-size: 14px !important;}
  #que-contiene-viasek-gel h4{font-size: 25px;}
  .pretitle{font-size: 13px; margin-bottom: 4px;}
  .subtitle { font-size: 16px; margin-top: 11px;}

  .news-grid .content .h2 {font-size: 70px;}
  .news-grid .content p{font-size: 17px;}

  .grid-beneficios .item h3{font-size: 17px;}
  .grid-beneficios .item figure{margin-bottom: 10px;}

   .accordion{max-width: 90%; margin-top: -100px;}

   #faq .section-title{margin-bottom: 27px;}
   #faq .section-title .h2 {font-size: 17px; letter-spacing: 7.5px; line-height: 1.2;}
  #faq .img-faq{aspect-ratio: 1 / 0.5;
    object-fit: cover;}

   .accordion-header{padding-top: 20px;}
   .accordion-header .h3{font-size: 17px;}

   .main-footer{padding-top: 150px;}
   .main-footer .logo-footyer{height: auto;}
}

.destello{pointer-events: none;}
.hyphenate{hyphens: auto; overflow-wrap: break-word;}